/****************************** TAGS *******************************/

* {
	margin: 0;
	padding: 0;
}

body {
    background-color: #ffffff;
    font: 13px Tahoma;
    color: #6d6d6d;
    min-width:1260px;
}

img {
	vertical-align: top;
}

a {
	font: 13px Arial;
	color: #21a1d0;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a img {
	border-width: 0;
}

ul {
	list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia;
	font-weight: normal;
}

h1{font-family:arial;font-size:11px;position:absolute;padding-left: 46px;font-weight:bold;z-index:500;}

table {
	border: none;
	border-collapse: collapse;
}

/******************************** GLOBAL CLASSES *********************************/


.g-clear-left {
	clear: left;
	height: 0;
	overflow: hidden;
}

.g-clear-both {
	clear: both;
	height: 0;
	overflow: hidden;
}

.g-clear-right {
	clear: right;
	height: 0;
	overflow: hidden;
}

.l-main {
}

#site {
	margin: 0 auto;
	min-width: 1000px;
}

/******************************** catalog.html *********************************/

.l-main-b-head {
	height: 124px;
	background: #f5f5f5 url("bg-head.gif") repeat-x left bottom;
	position: relative;
	overflow:hidden;
}

.l-main-b-head-l-left {
	width: 270px;
	float: left;
	padding-left: 46px;
}

.l-main-b-head-l-left .logo {
	display: block;
	margin: 18px 0 18px 0;
}

.l-main-b-head-l-left strong.phone {
	font: italic 19px Arial;
	font-weight: normal;
	color: #5c5c5c;
	padding: 1px 0 0 27px;
	background: url("i-phone.gif") no-repeat;
}

.l-main-b-head-l-left p {
	/*padding-top: 4px;*/
	line-height: 21px;
}

.l-main-b-head-l-left p em.icq {
	font-style: normal;
	padding-left: 25px;
	background: url("i-icq.gif") 0 1px no-repeat;
}

.l-main-b-head-l-basket {
	display: inline;
	width: 249px;
	height: 136px;
	float: right;
	margin-right: 19px;
	padding-left: 31px;
	background: url("bg-basket.jpg") right center no-repeat;
	line-height: 21px;
}

.l-main-b-head-l-basket a {
	display: inline-block;
	padding-left: 31px;
	background: url("i-basket.gif") no-repeat;
	position: relative;
	left: -31px;
	margin-top: 23px;
	font-style: italic;
}

.l-main-b-head-l-menus {
	width: 350px;
	margin: 0 auto;
}

.l-main-b-head-l-menus ul {
	float: left;
	padding-top: 15px;
}

.l-main-b-head-l-menus ul li a {
	font-style: italic;
}

.l-main-b-head-l-menus .menu1 {
	width: 250px;
}

.l-main-b-head-l-menus .menu1 li a {
	padding-left: 29px;
	line-height: 23px;
	background-repeat: no-repeat;
}
/*
.l-main-b-head-l-menus .menu1 li.item-1 a { background-image: url("i-about.gif"); }
.l-main-b-head-l-menus .menu1 li.item-2 a { background-image: url("i-production.gif"); }
.l-main-b-head-l-menus .menu1 li.item-3 a { background-image: url("i-articles.gif"); }
.l-main-b-head-l-menus .menu1 li.item-4 a { background-image: url("i-complbook.gif"); }
.l-main-b-head-l-menus .menu1 li.item-5 a { background-image: url("i-contact.gif"); }
*/
.l-main-b-head-l-menus .menu2 {
	width: 100px;
}

.l-main-b-head-l-menus .menu2 li a {
	line-height: 23px;
	color: #444444;
}

.l-main-l-left {
	width: 181px;
	float: left;
	padding-left: 33px;
	padding-right:10px
}

.l-main-l-left .menu {
	padding-top: 17px;
	padding-bottom:51px;
}

.l-main-l-left .menu li a,
.l-main-l-left .menu li span {
	font: italic 21px Arial;
	line-height: 23px;
	padding-left: 15px;
	background: url("m-small-grey.gif") left center no-repeat;
	display:block;
}
.l-main-l-left .menu li a.cur{color: #6D6D6D;}

.l-main-l-left .menu li a:hover {
	color: #db73a5;
	text-decoration: underline;
}

.l-main-l-left .menu li span {
	color: #21a1d0;
}

.l-main-l-left .menu li span.cur {
	color: #db73a5;
}

.l-main-l-left-search {
	padding: 23px 0 0 12px;
	height: 1%;
	overflow: hidden;
}

.l-main-l-left-search .needle {
	display: inline-block;
	width: 130px;
	height: 20px;
	background: url("in-search.gif") no-repeat;
	float: left;
}

.l-main-l-left-search .needle input {
	display: block;
	width: 110px;
	height: 16px;
	margin: 2px auto 0 auto;
	font: 12px Arial;
	color: #a3a3a3;
	border-width: 0;
	vertical-align: top;
	background-color: transparent;
}

.l-main-l-left-search .submit {
	width: 20px;
	height: 20px;
	background: url("b-search.gif") no-repeat;
	border-width: 0;
	vertical-align: top;
	float: left;
	cursor: pointer;
}

.l-main-l-left .discounts {
	width: 178px;
	background: url("bg-discounts.jpg") no-repeat;
	padding-top: 59px;
	text-align: center;
}

.l-main-l-left .discounts a {
	color: #525252;
}

.l-main-l-content {
	overflow: visible;
	position: relative;
	margin-left: 264px;
}

.l-main-l-content .h1 {
	font-family: Georgia;
	font-size: 24px;
	color: #525252;
	padding: 20px 0 5px 0;
}

.g-catalog {
	height: 1%;
	overflow: hidden;
}

.l-main-l-content .thing {
	width: 220px;
	height: 240px;
	overflow: hidden;
	padding-right: 35px;
	float: left;
}

.l-main-l-content .thing a {
	text-decoration: none;
}

.l-main-l-content .thing a img {
	display: inline;
	margin-left: 25px;
}

.l-main-l-content .thing a strong {
	font-weight: normal;
	text-decoration: underline;
}

.l-main-l-content .thing a:hover strong {
	text-decoration: none;
}

.l-main-l-content .thing p {
	/*padding-top: 4px;*/
}

.l-main-l-content .thing p strong {
	display: block;
	font-size: 14px;
	color: #db73a5;
	line-height: 24px;
}

.g-pages {
	font-family: Arial;
	line-height: 27px;
	padding: 10px 0 40px 0;
}

.g-pages .nav {
	padding-left: 12px;
}

.g-pages ul li {
	display: inline;
}

.g-pages ul li a {
	margin: 0 4px;
}

.g-pages ul li span {
	display: inline-block;
	line-height: 20px;
	color: #6a6c6c;
	padding: 0 6px;
	background-color: #f1f1f1;
}

.l-main-b-footer {
	margin:50px 0 0 0;
	clear: left;
	height: 90px;
	background: #f1f1f1 url("dot-ebebeb.gif") 0 1px repeat-x;
	border-bottom: 1px solid #ffffff;
}

.l-main-b-footer .copyright {
	float: left;
	font: 12px Arial;
	color: #6d6d6d;
	line-height: 18px;
	padding: 19px 0 0 47px;
}

.l-main-b-footer .creator {
	float: right;
	font: 12px Arial;
	color: #6d6d6d;
	line-height: 18px;
	padding: 28px 60px 0 0;
}

.l-main-b-footer .creator a {
	font: 12px Arial;
	color: #6d6d6d;
}

.l-main-b-footer .counter {
	margin: 0 0 0 45%;
	position: relative;
	top: 18px;
}

.l-main-b-footer .counter img {
	border
}

/******************************** index.html *********************************/

.m-index .l-main-l-content {
	margin-left: 224px;
}

.m-index .l-main-b-head {
	height: 145px;
	overflow: hidden;
	background: none;
	z-index: 99;
}

.m-index .l-main-b-head-l-basket {
	width: 129px;
	margin-right: 0;
	background: none;
}

.m-index .l-main-b-head-l-basket a {
	margin-top: 26px;
}

.m-index .l-main-b-head-l-left {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;

}

.m-index .l-main-b-head-menu {
	display: block;
	width: 570px;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -185px;
	padding-top: 40px;
	overflow: hidden;
}

.m-index .l-main-b-head-menu li {
	display: inline-block;
	float: left;
	padding: 40px 11px 0 7px;
	background-position: center 2px;
	background-repeat: no-repeat;
}

.m-index .l-main-b-head-menu li a {
	font-style: italic;
}
/*
.m-index .l-main-b-head-menu li.item-1 { background-image: url("i-about-big.gif"); }
.m-index .l-main-b-head-menu li.item-2 { background-image: url("i-production-big.gif"); }
.m-index .l-main-b-head-menu li.item-3 { background-image: url("i-articles-big.gif"); }
.m-index .l-main-b-head-menu li.item-4 { background-image: url("i-complbook-big.gif"); }
.m-index .l-main-b-head-menu li.item-5 { background-image: url("i-contact-big.gif"); }
*/
.m-index .l-main-l-content {
	z-index: 9;
}

.l-main-l-content-l-news {
	width: 265px;
	float: right;
}

.l-main-l-content-l-news .menu a {
	color: #444444;
	line-height: 21px;
}

.l-main-l-content-l-news h2 {
	padding-top: 27px;
}

.l-main-l-content-l-news h2 a {
	font-size: 17px;
}

.l-main-l-content-l-news dt {
	padding-top: 15px;
	font-size: 10px;
	color: #a5a5a5;
}

.l-main-l-content-l-news dd {
	width: 180px;
}

.l-main-l-content-l-news dd a {
	font-size: 12px;
	color: #8a8a8a;
}

.m-index .l-main-l-content-l-also {
	height: 261px;
	background: url("i_1.jpg") center top no-repeat;
	margin: 0 auto;
	position: relative;
	top: -16px;
	z-index: 10;
	
}
.m-index .l-main-l-content-l-also img {
	display: none;
}
.m-index .l-main-l-content-l-also a {
	outline:none;
	position: absolute;
	left: 61%;
	top: 245px;
	font-style: italic;
	display:none;
}

.m-index .l-main-l-content h1 {
	padding-top: 0;
}

/******************************** opened_article.html *********************************/

.l-main-l-content-l-left {
	margin: 0 300px 70px 0;
}

.l-main-l-content-l-left .path {
	padding-bottom: 30px;
}

.l-main-l-content .photo {
	float: left;
	margin: 0 30px 20px 0;
	border: 1px solid #cacaca;
}

.l-main-l-content div.photo{
	border:0;
}

.l-main-l-content .photo img{
	border: 1px solid #cacaca;
}

.l-main-l-content .photo .buy {
	margin-top:10px;
}

.item_image{padding:0 0 15px 0;}
.item_image img{border: 1px solid #cacaca;}
.item_image a{margin:0 10px 5px 0;}

.price_b{
	color: #db73a5;
	margin-left:10px;
}

.l-main-l-content h2 {
	font: bold 13px Arial;
	color: #6d6d6d;
	padding-bottom: 15px;
}

.l-main-l-content-l-left .date {
	color: #acacac;
	padding-top: 2px;
}

.l-main-l-content-l-left p {
	/*padding-bottom: 5px;*/
}

.m-arop .l-main-l-content-l-left h2 {
	padding-bottom: 0;
}

.m-arop .l-main-l-content-l-left .date {
	padding-bottom: 15px;
}

/******************************** about.html *********************************/

.m-about .l-main-l-content-l-left h2 {
	padding-top: 20px;
}

.m-about .l-main-l-content-l-left {
	margin-bottom: 50px;
}

/******************************** articles.html *********************************/
.l-main-l-content-l-left dd p{
	padding:0;
}

.l-main-l-content-l-left dd {
	padding: 3px 0 25px 0;
}

.l-main-l-content-l-left dd .photo {
	margin: 5px 15px 5px 0;
}

.l-main-l-content-l-left dd em {
	display: block;
	font-style: normal;
	color: #acacac;
}

.m-art .g-pages {
	padding-top: 0;
}

/******************************** opened_special.html *********************************/

.m-opsp .l-main-l-content-l-left {
	margin-bottom: 20px;
}

/******************************** special.html *********************************/

.m-spec .g-pages {
	padding-top: 0;
}

.l-main-l-content-l-left .offer {
	height: 1%;
	overflow: hidden;
	padding-bottom: 10px;
}

.l-main-l-content-l-left .offer img {
	float: left;
	border: 1px solid #cacaca;
	margin: 3px 25px 10px 0;
}

.l-main-l-content-l-left .offer h2 {
	padding-bottom: 5px;
}

/******************************** book.html *********************************/

.form{width:420px;overflow:hidden;}
.form label{width:170px;float:left;}
.form .el{padding:0 0 10px 0;}
.form .ctl{width:250px;float:right;}
.form .ctl input,.form .ctl textarea{width:240px;padding:2px;border:1px solid #cecece;}
.form #capcha{width:142px;height:45px;position:relative;font-size:37px;line-height:37px;padding:4px;}
.form img{border:0;}
.form input.button{width:auto;padding:5px 10px;font:12px Arial;background-color:#cecece;border:0;color: #262626;}
.form sup{color:red;}

.error{color:red;padding:0 0 30px 0;}
.error p{padding:0;}

/******************************** order.html *********************************/

.l-main-l-content .note {
	margin: 0 50px 0 460px;
}

.l-main-l-content h3 {
	font: bold 14px Arial;
	color: #525252;
	padding: 5px 0 30px 0;
}

.l-main-l-left .menu ul {
	padding-left: 15px;
}

.l-main-l-left .menu ul li a,
.l-main-l-left .menu ul li span {
	font-size: 14px;
	padding-left: 8px;
	background: url("m-dash.gif") left center no-repeat;
}

.l-main-l-content .discount-table {
	height: 1%;
	overflow: hidden;
	padding: 10px 0;
}

.l-main-l-content .discount-table table {
	border: 1px solid #cecece;
	float: left;
	margin-left: 1px;
}

.l-main-l-content .discount-table table td {
	padding: 9px 18px;
}

.l-main-l-content .discount-table img {
	margin: 11px 0 0 63px;
	float: left;
}

.l-main-l-content p {
	/*padding: 0 0 5px 0;*/
}

.l-main-l-content p.to-order {
	padding: 20px 0 15px 0;
}

/******************************** basket.html *********************************/

.l-main-l-content-basket {
	margin-right: 60px;
	padding-bottom: 30px;
}

.m-basket .l-main-l-content p {
	margin-right: 60px;
}

.l-main-l-content-basket .name {
	background: url("dot-ebebeb.gif") 0 15px repeat-x;
	height: 1%;
	overflow: hidden;
	margin-top: 25px;
}

.l-main-l-content-basket .name span {
	background-color: #ffffff;
}

.l-main-l-content-basket .name span.left {
	float: left;
	padding-right: 5px;
}

.l-main-l-content-basket .name span.right {
	float: right;
	padding-left: 5px;
}

.l-main-l-content-basket .describing {
	height: 1%;
	overflow: hidden;
}

.l-main-l-content-basket .describing .small {
	width: 90px;
	height: 42px;
	float: right;
	padding-left: 25px;
	border-left: 1px solid #ebebeb;
	line-height: 21px;
	margin-top: 35px;
}

.l-main-l-content-basket .describing .small input {
	width: 26px;
	height: 18px;
	border: 1px solid #ebebeb;
	color: #6D6D6D;
}

.l-main-l-content-basket .describing .big {
	margin-right: 280px;
	padding-top: 15px;
}
.l-main-l-content-basket .describing .big .photo{margin:5px 15px 5px 0;}

.m-basket .l-main-l-content {
	font-size: 12px;
}

.l-main-l-content-basket .recalc input,
.l-main-l-content-basket .submit {
	width: 93px;
	padding: 5px 0;
	background-color: #cecece;
	border-width: 0;
	font: 12px Arial;
	color: #262626;
	margin-right: 5px;
}

.l-main-l-content-basket .recalc input {
	vertical-align: middle;
}

.l-main-l-content-basket .recalc {
	height: 35px;
	overflow: hidden;
	background-color: #ebebeb;
	text-align: right;
	padding-top: 8px;
	margin: 28px 0 23px 0;
}

.l-main-l-content-basket .recalc input {
	margin: 0 5px 0 35px;
}

.l-main-l-content-basket .reset {
	width: 91px;
	padding: 4px 0;
	background-color: #ffffff;
	border: 1px solid #cecece;
	font: 12px Arial;
	color: #262626;
}

/******************************** category_select.html *********************************/

.l-main-l-content .safes {
	width: 99%;
	margin: 10px 0 45px 0;
}

.l-main-l-content .safes td {
	width: 33%;
	text-align: center;
}

.l-main-l-content-sort {
	padding-bottom: 25px;
}

.l-main-l-content-sort table {
	border: 1px solid #ebebeb;
	width: 99%;
	margin: 10px 0;
}

.l-main-l-content-sort table td {
	padding: 26px 0;
	text-align: center;
}

.l-main-l-content-sort table td input,
.l-main-l-content-sort table td select {
	border: 1px solid #cecece;
	font-size: 13px;
	color: #525252;
}

.l-main-l-content-sort table td input {
	width: 100%;
	height: 18px;
}

.l-main-l-content-sort table td select {
	width: 100%;
	height: 20px;
}

.l-main-l-content-sort table.t td.price{padding-bottom:0;padding-top:15px;}
.l-main-l-content-sort table td.price input{width:20%;}
.l-main-l-content-sort table td.label{width:7%;padding:0 5px 0 10px;text-align:right;}
.l-main-l-content-sort table td.ctl{width:17%;padding:15px 10px 15px 0;text-align:left;}

.l-main-l-content-sort table td.gab select{width:7%;}
.l-main-l-content-sort table td.gab .cr{margin:0 10px 0 10px;}

.l-main-l-content-sort table td.price-label { width: 5%;}
.l-main-l-content-sort table td.from { width: 6%;}
.l-main-l-content-sort table td.to-label { width: 3%;}
.l-main-l-content-sort table td.to { width: 6%;}
.l-main-l-content-sort table td.cur { width: 4%;}
.l-main-l-content-sort table td.prod-label { width: 8%; }
.l-main-l-content-sort table td.prod { width: 11%; }
.l-main-l-content-sort table td.sort-label { width: 8%;}
.l-main-l-content-sort table td.sort { width: 12%;}

.l-main-l-content-sort .submit {
	width: 112px;
	padding: 7px 0;
	background: #8d8d8d url(button.jpg) no-repeat;
	border-width: 0;
	font: 12px Arial;
	color: #262626;
}


.l-main-l-content .cat-name {
	background: url("dot-ebebeb.gif") 0 15px repeat-x;
	margin: 10px 0 10px 0;
}

.l-main-l-content .cat-descr {
	height: 1%;
	overflow: hidden;
}

.l-main-l-content .cat-descr .i {
	float: left;
}
.l-main-l-content .cat-descr .i span {
	clear:both;display:block;padding:5px 0 0 0;
}
.l-main-l-content .cat-descr div {
	margin-left: 140px;
	line-height: 17px;
	font-size:13px;
	font-family:"Lucida Console";
	letter-spacing:-1px;
}

.m-arop .l-main-l-content .cat-card .cat-descr div,.l-main-l-content-basket .cat-descr div{margin:0;padding:0 0 10px 0;}

.buy {
	display: inline-block;
	padding: 3px 0 3px 33px;
	background: url("i-buy.gif") no-repeat;
	margin: 3px 10px 10px 0;
}

.bannersite_frame{margin: 34px 0 34px 14px;display: inline-block;}
a.bannersite_fake,a.bannersite_fake:link,a.bannersite_fake:visited{position:absolute;display:block;}
.bannersite_fake_img{width:100%;height:100%;}

.index_text{margin:0 0 0 3%;width:60%;}

div.growlUI h1 {position:relative;font-weight:bold;color:#000000;text-align:left;padding:10px;font-size:14px;line-height:16px;}
div.growlUI h1 a{color:#000000;}

.gab select{width:5%;}

.clear{height:0px;overflow:hidden;clear:both;}
.ns{overflow:hidden;position:relative;width:760px;padding:1px;background:#cccccc;z-index:39;}
.ns_inner{background:#ffffff;padding:10px;}
.ns_16{float:left;margin:0 5px 0 0;}
.ns_16 span{float:right;}
.ns_16 input{width:70px;}
.ns_52 em{font-style:normal;margin:0 10px;}
.ns_52 select{width:73px;}
.ns_52{float:left;}
.ns_b select{width:110px;}
.ns_b .ns_16{margin-bottom:10px;}
.ns_pd{margin:0 20px 0 0;}
.ns_t .ns_16 div,.ns_t .ns_52 div{padding:0 0 10px 0;}
.ns_but{float:right;margin:0 40px 0 0;}
.ns_but input{
width: 112px;
	padding: 6px 0;
	background: #8d8d8d url(button.jpg) no-repeat;
	border-width: 0;
	font: 12px Arial;
	color: #262626;
	cursor:pointer;
/*background:#cecece;cursor:pointer;font-size:12px;padding:5px 10px;margin:0;border:0;*/}

.dsb{margin:-35px 0 30px 10px;
	position:relative;
	width:590px;
	z-index:40;}

.m-catsel .l-main-l-content .sort-by {
	font-size:11px;
	display: inline;
	text-transform:lowercase;
	
}

.m-catsel .l-main-l-content .sort-by li {
	display: inline;
	font-size:11px;
}

.m-catsel .l-main-l-content .sort-by li span,
.m-catsel .l-main-l-content .sort-by li a {
	margin: 0 4px;
	font-size:11px;
}

.m-catsel .l-main-l-content .sort-by li span {
	font-size:11px;
	font-weight: bold;
}


.ns_el{float:left;width:46%;margin:0 2%;height:200px;margin-bottom:10px;}
.l-main-l-content .ns_el .cat-descr{height:auto;}

.ns_left{}
.ns_right{/*padding:0;margin:0;*/}
.ns_middle,.m-index .ns_middle{margin:0;float:left;width:50%;margin:0;}
.ns_middle .index_text{margin:0;width:auto;}
.m-catsel .ns_middle{width:60%;}

.ns_bnn{}

